FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


[Solved] - Warning: require() [function.require]:





silverdown
For some reason this problem is solved, thanks if any/who has fixed this.


when i go to my admin of my phpbb forum or go to install it on another site of mine i get

Code:



Warning: require() [function.require]: open_basedir restriction in effect. File(./../common.php) is not within the allowed path(s): (.:/tmp/:/var/tmp/:/var/tmp:/var/www/:/usr/local/lib/php/:/etc/virtual/:/proc/) in /usr/home/silverdo/domains/crimsonrepublic.co.cc/public_html/forum/adm/index.php on line 20

Warning: require(./../common.php) [function.require]: failed to open stream: Operation not permitted in /usr/home/silverdo/domains/crimsonrepublic.co.cc/public_html/forum/adm/index.php on line 20

Fatal error: require() [function.require]: Failed opening required './../common.php' (include_path='.:/usr/local/lib/php') in /usr/home/silverdo/domains/crimsonrepublic.co.cc/public_html/forum/adm/index.php on line 20



any reason why? Very Happy
Related topics
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.